[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.Hint

Hint - a small informative pop-up box that appears when the mouse 'hovers' over a control

## Declaration

Source position: controls.pp line 1429

`published property TControl.Hint: TTranslateString read FHint write SetHint stored IsHintStored;`

## Description

Requires ShowHint to be True

The latest version of this document can be found at lazarus-ccr.sourceforge.net.